android-studio (1,178)

Sort By: New Votes
  1. android - त्रुटि:com.google.gms नहीं मिली:Google-सेवाएं:4.2.0
  2. maven - Android Studio-intellij-core.jar नहीं ढूँढ सका
  3. android - Flutter परियोजना के लिए lint-gradle-api-26.1.2.jar का पता नहीं लगा सका
  4. android-studio - Android CI बिल्ड:aapt2-proto.jar नहीं मिला
  5. android - एंड्रॉइड स्टूडियो 3.2.1 अपग्रेड के बाद त्रुटियों का निर्माण करें
  6. android - संदेश के साथ इंडेक्सिंग फ्रीज:अद्यतन बैच के कारण रुक गया इंडेक्सिंग
  7. android-studio - AndroidX पर माइग्रेट करते समय चर '${animal.sniffer.version}' को हल करने में विफल
  8. android-studio - ADB.exe अप्रचलित है और इसमें गंभीर प्रदर्शन समस्याएं हैं
  9. android वर्गीकरण - एपीआई 28(पी)के लिए एंड्रॉइड डिज़ाइन समर्थन पुस्तकालय काम नहीं कर रहा है
  10. android-studio - एंड्रॉइड स्टूडियो 3.2 कैनरी 16 कोटलिन परियोजना पर प्रतीक डाटाबाइंडिंगकंपोनेंट नहीं पा सकते हैं
  11. android - हल करने में विफल:com.google.firebase:firebase-core:16.0.1
  12. android-studio - Android Studio 3.1.2:हल करने में विफल:रनटाइम
  13. android-studio - com.google.android.gms:विभिन्न-अन्य पुस्तकालयों द्वारा प्ले-सेवा-माप-आधार का अनुरोध किया जा रहा है
  14. android-studio - Com.android.tools.build:aapt2:3.2.0 नहीं मिल सका
  15. java - संकलन पूरा करने में विफल रहा:प्रोग्राम प्रकार पहले से मौजूद है:com.google.android.gms.internal.measurement.zzabn
  16. firebase - एंड्रॉइड स्टूडियो-प्रोग्राम प्रकार पहले से मौजूद है:com.google.android.gms.internal.measurement.zzwp
  17. android - ग्रैडल:प्रोजेक्ट के एक से अधिक संस्करण:myLib उपभोक्ता विशेषताओं से मेल खाता है
  18. android - मांग पर कॉन्फ़िगरेशन एंड्रॉइड ग्रैडल प्लगइन के वर्तमान संस्करण द्वारा समर्थित नहीं है
  19. android-studio - Android स्टूडियो में आंतरिक त्रुटि पार्सिंग svg फ़ाइल
  20. android-studio - आह्वान-रीति-रिवाज केवल Android 0--min-api 26 के साथ शुरू होने का समर्थन करते हैं